continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vlado Peshov <vlat...@gmail.com>
Subject Re: Web Interface
Date Wed, 09 Sep 2009 16:53:05 GMT
On Wed, Sep 9, 2009 at 6:39 PM, Babak Shafian <babakred@hotmail.com> wrote:

>
> At last I found a work around. I just deleted the both wrapper files for 32
> version :
>
> /lib/libwrapper-linux-x86-32.so and /bin/wrapper-linux-x86-32
>
> And now it works perfect!
>
> Thanks again for being patient and helpful :-)
>
>
Hehehe. Great!

I am just curious why the wrapper needs 32 bit libraries when they are 64
bit libraries.

Once again it is nice to know this workaround.

Thanks to you for being patient...

Regards, Vlado

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message